{
    "advancements.cars.root.title": "¿¡Coches en Minecraft!?",
    "advancements.cars.root.description": "Fabrica un coche",
    "advancements.cars.get_road.title": "Una buena carretera",
    "advancements.cars.get_road.description": "Consigue una carretera",
    "advancements.cars.get_powered_road.title": "¡Esta carretera sí que es rápida!",
    "advancements.cars.get_powered_road.description": "Consigue una carretera propulsora",
    "advancements.cars.ride_car.title": "Conducir un coche",
    "advancements.cars.ride_car.description": "Sube a un coche",
    "advancements.cars.get_all_roads.title": "Muchas carreteras",
    "advancements.cars.get_all_roads.description": "Consigue todos los tipos de carreteras",
    "advancements.cars.get_all_cars.title": "Muchos coches",
    "advancements.cars.get_all_cars.description": "Consigue todos los tipos de coches obtenibles en supervivencia",
    "advancements.cars.get_command_block_car.title": "Un reto (casi) imposible",
    "advancements.cars.get_command_block_car.description": "Consigue un coche con bloque de comando. Pista: tienes que hacer trampa para conseguirlo",
    "advancements.cars.find_garage.title": "Un gran garaje",
    "advancements.cars.find_garage.description": "Entra a un garaje",
    "advancements.cars.ride_car_in_garage.title": "Un coche aparcado",
    "advancements.cars.ride_car_in_garage.description": "Sube a un coche aparcado en un garaje"
}